OAuth::enableRedirects
OAuth::fetch
OAuth
PHP Manual

# OAuth::enableSSLChecks

Turn on SSL checks

### Description

public bool OAuth::enableSSLChecks ( void )

Turns on the usual SSL peer certificate and host checks (enabled by default). Alternatively, the `sslChecks` member can be set to a non-`FALSE` value to turn SSL checks off.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### Changelog

Version | Description
--- | ---
0.99.8 | The `sslChecks` member was added

### See Also

- OAuth::disableSSLChecks